local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_vars = {}

dofile(mod_path .. DIR_DELIM .. "vars" .. DIR_DELIM .. "settings.lua")
dofile(mod_path .. DIR_DELIM .. "vars" .. DIR_DELIM .. "world.lua")

